/** ADDITIONS **/
/** SEARCH **/

/** Search Autocomplete **/

/*.field.search .label span {display:none;}*/

.autocomplete-list-title {text-transform:uppercase;}

dl.autocomplete-list {padding: 20px;margin:0;}
dl.autocomplete-list span.qs-option-name {
	cursor: pointer;
}
dl.autocomplete-list span.amount {
	color: #bcbcbc;
}
dl.autocomplete-list span.amount:before {
	content: "(";
}
dl.autocomplete-list span.amount:after {
	content: ")";
}

dl.autocomplete-list .category-mini-crumb:after {
	content: " > ";
}
.smile-elasticsuite-autocomplete-result {
	background:white;
	border:1px solid #bcbcbc;
	display:flex;
	flex-wrap:wrap;
}
.autocomplete-list-title.title-product {
	flex-basis: 100%;
}
.autocomplete-list-title.title-product~dd {
	flex-basis: 19%;
	margin: 5px;
	padding: 5px;
	cursor: pointer;
	border:1px solid #bcbcbc;
}

.autocomplete-list.product {
    order: 3;
    flex-basis: 100%;
    display: flex;
	flex-wrap:wrap;
}



/** Search/Catalog Sidebar **/

/* media query */
@media only screen and (max-width: 767px) {
	.block.filter.active .filter-options {display:block;}
	.sidebar .filter-content .swatch-attribute-options .swatch-option.text {color:#fff;}
	.sidebar .filter-content .swatch-attribute-options .swatch-option.text.selected {outline:none;color:#000;}

	/*
	#maincontent .columns .toolbar-products {padding:30px 5px;margin-bottom:0;}
	#maincontent .columns .products.wrapper + .toolbar.toolbar-products {margin-bottom:30px;}
	*/
	}
/* end media query */

	.swatch-attribute .swatch-option.selected {outline: 2px solid #00a651;}

	a.action.remove:hover {text-decoration:none;}
	.sidebar .filter-current li.item {position: relative;
    border: 1px solid #bcbcbc;
    background: #f1f1f1;
    padding: 5px 50px 5px 20px;}

	.sidebar span.filter-value {font-size: 16px;
    font-weight: 500;
    color: #00a651;}

	.sidebar a.action.remove {position:absolute;top:4px;right:0;}
	.sidebar .filter-current li.item a:after {    content: "\e90f";
    font-family: "cft-font";
    padding: 10px;
	color: #bcbcbc;}

	.sidebar .filter-current {padding:0 5px;}
	.sidebar .filter-current .items li+li {margin-top:7px;}
	a.action.clear.filter-clear {display:none;}

.sidebar.sidebar-main .block-content.filter-content .items .item label:before {top:3px;}

.filter-options [type="checkbox"]:checked + label:after {top:7px;}

.sidebar.sidebar-main .block-content.filter-content .items .item input[type=checkbox] {display:none;}


/* .columns .sidebar-main {padding: 0 .5%;} */

.page-layout-2columns-left .sidebar {
    padding-right: 1%;
}

.page-layout-2columns-right .sidebar {
    padding-left: 1%;
}

.block-filter .filter-title {display:none;}


.filter-options-content .item span.count {color:#bcbcbc;}
.filter-options-content .item span.count:before {
	content: "(";
}
.filter-options-content .item span.count:after {
	content: ")"
}

.filter-options .filter-options-title {
    cursor: pointer;
    text-transform: uppercase;
    padding: 10px 15px;
    font-size: 1.125em;
	margin: 0;
	font-weight: 700;
	position: relative;
background:#f1f1f1;
	}

	.filter-options-item{border-top: 1px solid #bcbcbc;}

.filter-options .filter-options-title:hover {
background: #f8f8f8;
}

div.filter-options > div:first-child {
	border-top: none;
	}

.filter-options .filter-options-title:after {
	font-family: "cft-font";
    margin-left: 10px;
    font-size: .75em;
	position: absolute;
	right: 13px;
	top: 12px;
}

@media (min-width: 768px) {
	.radio-sorter {
		display: none;
	}

	.block-subtitle,
	.block-title.filter-title {
		font-size: 1.5em;
		color: #00a651;
		width: 100%;
		text-align: center;
		text-transform: uppercase;
		margin-bottom: 30px;
		min-height:30px;
	}

	.block.filter .block-title.filter-title {
		display: none;
	}

	div.filter-options-content {padding:10px 0;}

	.filter-content .filter-options-item li.item a {
		padding: 5px 15px;
		font-size: 13px;
		display: block;
		width: 100%;
	}

	.filter-options {border:1px solid #bcbcbc;}

	.sidebar .block-subtitle {margin: 15px 0 10px;min-height:30px;}

	.filter-content .off-canvas__close-btn {
		 display: none;
	}
}

.block-actions.filter-actions,
.filter-options-content .actions .secondary {
	text-align:center;
	padding:5px;
	text-transform:uppercase;
}

.block-actions.filter-actions span, .filter-options-content .actions .secondary span {color:#00a651;}
.block-actions.filter-actions span:hover {text-decoration: none;}
.block-actions.filter-actions:hover a, .filter-options-content .actions .secondary:hover a {text-decoration:none;cursor:pointer;}

.filter-options .filter-options-title[aria-expanded="true"]:after {
	content: '\e905';
}
.filter-options .filter-options-title[aria-expanded="false"]:after {
	content: '\e908';
}

.filter-options .filter-options-item {margin: 0;}

.filter-options-item .field.search .control {margin: 0 15px 10px;}
.filter-content .filter-options-item li.item a:hover {
background: #f1f1f1;
    text-decoration: none;
	}

.smile-es-range-slider {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:0 15px;
}

.smile-es-range-slider .ui-slider-horizontal {
	flex-basis: 100%;
	margin: 15px 0;
}
.smile-es-range-slider .actions-toolbar {
	justify-content: space-between;
	display: flex;
	flex-grow: 1;
	align-items: center;
}
.smile-es-range-slider .actions-toolbar:before, .smile-es-range-slider .actions-toolbar:after {
	content:none;
}

.filter-options input[type="checkbox"] {
	position: relative;
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	appearance: checkbox;
	margin-top: 0;
    top: -1px;
	}


.filter-current li.item a:after {
    content: "x";
    font-family: "Work Sans";
    padding: 10px;
    font-size: 1.5em;
	}

.filter-current li.item a span, .filter-current .filter-label {display: none;}
.filter-current li.item {padding:5px;background-color:gainsboro;}

.filter-content .items .item input, .filter-content .items .item span {
vertical-align: middle;
}

.sidebar .filter-content .swatch-option.text, .sidebar .filter-content .swatch-option.color {
background: none;
color: #000;
font-size: 13px;
font-weight: unset;
line-height: unset;
width:20%;
height:30px;
padding:5px;
margin:2px;
float:unset;
display:inline-block;
}

.filter-content .swatch-option.text:hover {background: #f1f1f1;}
.filter-content .swatch-attribute-options a.swatch-option-link-layered:hover {text-decoration:none;}

.filter-content .swatch-attribute-options {margin:0;text-align:center;}


/** Toolbar **/
/*
.columns .toolbar-products {margin:15 auto 10px;padding:0 50px;max-width:1600px;min-height:30px;}
.toolbar-products {min-height:30px;}
*/

/** Product Layout **/

	/*.product-icons-actions.top {position:absolute;top:0;display:none;z-index:1;}*/

	/*.product-item-info:hover .product-icons-actions.top {display:flex!important;border-top:none;}*/
	.products.products-grid .product-item .product-item-info {position:relative;}
	/*
	@media (min-width: 768px) {
	.products-grid .product-items>.item {width:290px;}
	}
	*/

	.product-inner {flex-grow: 1;}
	@media only screen and (max-width: 767px) {
	.products .product-item .product-item-photo {
		width:45%;
		max-width:160px;
		max-height:160px;
		flex-shrink:0;}
	.product-inner {display:flex;}}


	/* 1366x768 */

/*
@media (min-width: 768px) and (max-width: 1600px){
.page-layout-2columns-left .column.main {width:78%;}
.page-layout-2columns-left .sidebar-main {width:22%;}
}
*/


/* menu index fix */
.section-items.nav-sections-items.show,.main-header .header-blocks .header-minicart .flex-wrapper.show {z-index: 8;}

/* mobile width fix */

@media only screen and (max-width: 1024px) {
.header-blocks .header-minicart.header-flex {flex-direction:inherit;}
}



/* New Product Page */

.product-info-wrapper.full-width.wrapper-content {margin: 0 auto;align-items:flex-start;}
.product-info-wrapper.full-width .page-title-wrapper {max-width:inherit;padding:0;padding-top:30px;}
.product-info-wrapper.full-width .product-info-main .page-title-wrapper .page-title {margin:0;font-size:20px;}
/* .product-info-wrapper.full-width .product-info-middle {padding:50px 0 0;align-items:flex-start} */
.product-info-wrapper.full-width .product-top-stock-info {text-align:left;margin:50px 0;}
/*.product-info-wrapper.full-width .product-info-middle-right {flex-grow:1;display:flex;justify-content:center;}*/
.product-info-wrapper.full-width .rapport {font-size:18px;align-items:flex-start;display:flex;flex-direction:column;font-weight:100;text-transform:uppercase;}
.product-info-wrapper.full-width .rapport div {display:flex;padding:12px 0;align-items:center;}
.product-info-wrapper.full-width .rapport .icon {color:#00a651;font-size:30px;margin-right:12px;}
.product-info-wrapper.full-width .rapport .guarantee,.product-info-wrapper.full-width .rapport .hasslefree {font-weight:400;}
.product-info-wrapper.full-width .rapport .freeshipping {font-weight:400;text-decoration:underline;}

.product-info-wrapper.full-width .product-info-middle {display:block;}
.product-info-wrapper.full-width .product-info-main {padding-left:50px;flex-basis:45%;}
.product-info-wrapper.full-width.product-info-wrapper .product.media {flex-basis:45%;}

/*addtocart*/
.product-info-wrapper.full-width .box-tocart-custom {display: flex;align-items: center;justify-content: flex-start;width: inherit;}
.product-info-wrapper.full-width .box-tocart-custom .field.qty label {display:none;}


.product-info-wrapper.full-width .product.media .gallery-placeholder {border:0;}
.product.media .fotorama__arr {width:30px;}

body.catalog-product-view .breadcrumbs-wrapper {margin:0;}
/* .product-info-wrapper.full-width */

/** SEARCH **/

/** OTHER **/

/* widget block banner */
.widget.block.block-banners {margin-bottom:inherit;}

/* newsletter subscription page */
.newsletter-manage-index .fieldset > legend.legend {float: none;}

@media (min-width: 961px), print {
.newsletter-manage-index .fieldset ul.form-list {margin-left:25.8%;
}
}
.newsletter-manage-index ul.form-list h4 {display:none;}

.newsletter-manage-index .form.form-newsletter-manage label[for=subscription].label span:after {
	content: ' (Main Subscription)';
	color: red;}

/*preorder*/
.catalog-category-view .stock.preorder, .home-featured-products .stock.preorder, .catalogsearch-result-index .stock.preorder, .checkout-cart-index .stock.preorder, .lesitebrand-brand-view .stock.preorder, .block-viewed-products-list .stock.preorder, .block-viewed-products-grid .stock.preorder {color:blue;}

/* milwaukee march madness */
.categorypath-milwaukee-march-madness-m18-kits .subcategories img {display:none;}
.categorypath-milwaukee-march-madness-m18-kits .subcategories span.category-name {border-top:none;}


.customer-account-create .form.create.account .newsletter span:after {content: " (Monthly Sales, New Products, etc)";color:red;}



    @media only screen and (max-width: 1024px) {

        .item.product.product-item #toolbarAnchor .toolbar-amount, .item.product.product-item #toolbarAnchor .toolbar-right {display:none;}
        .item.product.product-item #toolbarAnchor .pages {display:block;}
    }

/* Sam Fix */
.ie10 .page-wrapper, .ie11 .page-wrapper {height:auto!important;}

#privy-container button:after {display:none;}

.category-makita-free-accessories.catalog-category-view .page-title-wrapper .description {display:block;}
.category-makita-free-accessories.catalog-category-view .page-title-wrapper .description p {display:block;}

/* Responsive */

@media only screen and (max-width: 767px) {
	.catalog-product-view #maincontent .title-additional-attributes li {
    display: block;
	}
	.catalog-product-view #maincontent .title-additional-attributes li+li:before {
	display:none;
	}
	#maincontent ul.subcategories.wrapper-content {
	padding: 10px;
	}
}

@media only screen and (min-width: 768px) {
	#maincontent ul.subcategories.wrapper-content {
	padding: 30px 40px;
	}
	#maincontent .layered-navigation-wrapper {
		margin: 0;
	}
	#maincontent .layered-navigation-wrapper .layered-navigation-top-wrapper:before {
		background: none;
	}
	#maincontent .layered-navigation-wrapper .layered-navigation-filters {
		padding: 0px 30px;
	}
	#maincontent div.filter-content + div.layered-navigation-wrapper, #maincontent ul.subcategories.wrapper-content + div.layered-navigation-wrapper{
		margin-top: -20px;
	}

	#maincontent .layered-navigation-wrapper .layered-navigation-top .persisant-filters {
		border: none;
	}
	#maincontent .layered-navigation-wrapper .layered-navigation-top {
		display: none!important;
	}
	.catalog-product-view #maincontent .page-title-wrapper {
		margin-top: 20px;
	}
}
@media only screen and (max-width: 1024px) {

	.catalogsearch-result-index .page-title-wrapper h1 {
    font-size: 15px;
	letter-spacing: 0px;
	}
	.checkout-cart-index .page-wrapper #maincontent.page-main {
    padding-top: 87px;
	}
	.checkout-cart-index .page-wrapper #maincontent.page-main h1.page-title {
		font-size:30px;
	}
}

@media only screen and (min-width: 1025px) {

.page-header .main-header.mini .logo .sprite-logo-cft, .page-header .main-header.mini .logo img {
    transform: scale(1)!important;
	}
.catalogsearch-result-index .page-title-wrapper h1 {
    display: none;
	}
}

/* All */


.page-header .top-header span.header-welcome:after {
	content:'*';
}

/* #maincontent .breadcrumbs-wrapper {margin: 0;} */
body.catalogsearch-result-index .breadcrumbs-wrapper {margin-bottom:30px;}


/* Product Page */

	.catalog-product-view #maincontent .product.info .detailed-left table {
		table-layout:fixed;
	}
	.catalog-product-view #maincontent .product.info .detailed-left td, .catalog-product-view #maincontent .product.info .detailed-left th {
	border:1px solid #dadada;
	}
	.catalog-product-view #maincontent .product.info .detailed-left td:first-child {
	font-weight:bold;
	}
.catalog-product-view #maincontent .product.info .detailed-left-container {
	padding-right: 0px;
	}
.catalog-product-view #maincontent .product.info .detailed-right-container {
	padding-left: 0px;
	}
.catalog-product-view #maincontent .product.info .detailed-right-container .detailed-right {
	border-left: none;
	}
.catalog-product-view #maincontent ul#product-attribute-specs span.label {
    text-transform: capitalize;
	}
.catalog-product-view #maincontent .title-additional-attributes li+li:before {
	content: '|';
	}

/* Product Page - Videos */

.product .vid {text-align:center;}
.vid iframe {
	max-width:100%;
	box-shadow: rgba(0, 0, 0, 0.4) 3px 3px 10px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 3px 3px 10px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 3px 3px 10px;
	-o-box-shadow: rgba(0, 0, 0, 0.4) 3px 3px 10px;
}

.vid.square iframe {width:400px;height:400px;}
.vid.portrait iframe {width:320px;height:400px;}
.vid.landscape iframe {width:560px;height:315px;}

/* Product Page - FAQ */

p.faq.q {color:red;}
p.faq.q span, p.faq.a span{font-weight:bold;}
p.faq.q {margin-bottom:5px;}
p.faq.a {margin-bottom:25px;}

/** OTHER **/

.subcategories.wrapper-content {max-width:inherit;}
.subcategories.wrapper-content .item {max-width:173px;}

#packout-builder-root {
	width: 100% !important;
	min-height: 102vh !important;
}

#packout-builder-root iframe {
	min-height: 1000px;
}

/* live chat */
#chat-widget-container {
	bottom: 0;
	z-index: 11 !important;
}

.recently-active #chat-widget-container {
	bottom: 37px;
}

.stickycart-active #chat-widget-container {
	bottom: 66px;
}

.recently-active.stickycart-active #chat-widget-container {
	bottom: 103px;
}

.field-recaptcha {
	margin-top: 20px;
}

@media (min-width: 961px) {
	.field-recaptcha {
		margin-left: 25.8%;
	}
}